Bug 64447 - "AbiWord" menu entry not translated
Summary: "AbiWord" menu entry not translated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: abiword   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-05 15:00 UTC by Christian Rose
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 08:37:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-05-05 15:00:32 UTC
Tested with LC_ALL=sv_SE and Valhalla.

The "AbiWord" menu entry and its tooltip "The AbiWord word processor" in the
GNOME foot menu->Applications->Applications aren't translated.

Comment 1 Jeremy Katz 2002-07-18 04:30:59 UTC
Fixed by switching to the one distributed with abiword in 1.0.2-2 or later


Note You need to log in before you can comment on or make changes to this bug.